---
advanced:
  title: 進階選項
  content: >
    請縮小您的查詢條件。一但您選用了進階搜尋條件進行查詢，您可以<span class="doc-desc-title">匯出 </span>查詢結果。
export:
  title: 匯出
  content: >
    你在視圖中在 CSV 檔中當前的資料匯出。CSV 檔可讀取在試算軟體內（即，Microsoft Excel、Apple Pages、OpenOffice等）。
